## /lemuGun/scan/

## Sub-directories :

## Commands :

square [X range [cm]] [Y range [cm]] [Number of bins]

  Gun scan: xrange yrange nbins Shoot right number of particles to fill. xrange and yrange are divided in nbins.

  Available at all Geant4 states.

  Parameters

  X range [cm] | type d | Omittable : current value is used as the default value. |
  Y range [cm] | type d | Omittable : current value is used as the default value. |
  Number of bins | type d | Omittable : current value is used as the default value. |

circular [Radius [cm]] [Number of step along radius] [Number of steps along angle]

  Gun scan: radius Rsteps ThetaSteps Shoot Rsteps*Thetasteps particles to fill.

  Available at all Geant4 states.

  Parameters

  Radius [cm] | type d | Omittable : current value is used as the default value. |
  Number of step along radius | type d | Omittable : current value is used as the default value. |
  Number of steps along angle | type d | Omittable : current value is used as the default value. |

gauss [Radius [cm]] [Number of step along radius] [Number of steps along angle]

  Gun gauss scan:.

  Available at all Geant4 states.

  Parameters

  Radius [cm] | type d | Omittable : current value is used as the default value. |
  Number of step along radius | type d | Omittable : current value is used as the default value. |
  Number of steps along angle | type d | Omittable : current value is used as the default value. |

reset

  Reset the counters for scanning

  Available at all Geant4 states.